.leaderstyle1181018{ font-size: 9pt ;}
.linkstyle1181018{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c1181018 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1181018:link {
color:#222222;}
A.c1181018:visited {
color:#222222;}
A.c1181018:active {
color: #222222;}
A.c1181018:hover {
color: #cc0000;}
